"NSAppleMusicUsageDescription"="Með þessu geturðu spilað tónlist eða hlaðvörp sem þú hefur flutt inn á Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify notar Bluetooth svo þú getir fundið og tengst nálægum tækjum.";
"NSCalendarsUsageDescription"="Þetta gerir Spotify kleift að skoða og bæta viðburðum við dagatalið þitt.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Þetta gerir Spotify kleift að bæta viðburðum við dagatalið þitt.";
"NSCameraUsageDescription"="Það gerir þér kleift að skanna Spotify-kóða og taka myndir fyrir prófílinn og spilunarlista.";
"NSContactsUsageDescription"="Þetta gerir Spotify kleift að fá aðgang að dagatölum sem þú gætir hafa deilt með tengiliðunum þínum.";
"NSFaceIDUsageDescription"="Með þessu geturðu stillt aðgangstakmarkanir með Face ID.";
"NSHealthShareUsageDescription"="Spotify notar HealthKit-gögn til að veita sérsniðnar hlustunartillögur fyrir æfingarnar þínar.";
"NSHealthUpdateUsageDescription"="Spotify notar HealthKit-gögn til að veita sérsniðnar hlustunartillögur fyrir æfingarnar þínar.";
"NSLocalNetworkUsageDescription"="Þetta gerir þér kleift að hlusta í mismunandi tækjum. Spotify fær einnig aðgang að staðbundnum hljóðskrám.";
"NSMicrophoneUsageDescription"="Með þessu geturðu tekið upp hljóð og leitað á Spotify með röddinni.";
"NSMotionUsageDescription"="Við notum þetta til að skilja hvaða efni örvar þig mest.";
"NSPhotoLibraryAddUsageDescription"="Með þessu geturðu vistað myndir í myndasafninu þínu.";
"NSPhotoLibraryUsageDescription"="Með þessu geturðu valið myndir úr myndasafninu þínu.";
"NSUserTrackingUsageDescription"="Gögnin þín verða notuð til að birta þér sérsniðnar auglýsingar eða efni.";
